gio-sharp GLib.InetSocketAddress To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  GLib.Property("destination-hostname")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("destination-port")
  System.UInt16 To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.Property("password")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("protocol")
  System.String To be added. To be added. To be added.
- Property
  GLib.Property("username")
  System.String To be added. To be added. To be added.